/**
 * @file
 * Styles for Corporate+'s full pager.
 */

/* Using .pager selector on the first one to override .region-content ul. */
.pager__items {
    margin: 0 0 0.25em 1em;
    padding: 0;
    text-align: center;
}
li.pager__item {
    margin: 0 0 0 5px;
    display: inline-block;
    padding: 0.5em;
}
li.pager__item.is-active a {
    font-weight: bold;
    color: #7c713f;
}
/*mini pager @colored regions*/
.region--shade-background li.pager__item > a,
.region--colored-background li.pager__item > a,
.region--dark-colored-background li.pager__item > a,
.region--dark-background li.pager__item > a {
  color: #ffffff;
  background-color: transparent;
}
.region--shade-background li.pager__item a:hover,
.region--colored-background li.pager__item a:hover,
.region--dark-colored-background li.pager__item a:hover,
.region--dark-background li.pager__item a:hover,
.region--shade-background li.pager__item a:focus,
.region--colored-background li.pager__item a:focus,
.region--dark-colored-background li.pager__item a:focus,
.region--dark-background li.pager__item a:focus,
.region--shade-background li.pager__item.is-active a,
.region--colored-background li.pager__item.is-active a,
.region--dark-colored-background li.pager__item.is-active a,
.region--dark-background li.pager__item.is-active a,
.region--shade-background li.pager__item.is-active:last-child a,
.region--colored-background li.pager__item.is-active:last-child a,
.region--dark-colored-background li.pager__item.is-active:last-child a,
.region--dark-background li.pager__item.is-active:last-child a {
  border-color: #ffffff;
  color: #ffffff;
}

/*Reset Bootstrap's rules*/
.pager {
  margin: 0;
}
